<style type="text/css">

.bevelmenu{
list-style-type: none;
margin: 0;
padding: 0;
width: 180px;
}

.bevelmenu li a{
	display: block;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color: #FFF2BF;
	border: 2px solid #FFF2BF;
	text-decoration:none;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0px;
	margin: margin-left;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	color: #002D00;
	font-size: 12px;
	list-style-position: inside;
}

.bevelmenu li a:hover{
color: #009900;
background-color: #FFE271;
border-style: outset;
}

html>body .bevelmenu li a:active{ /* Apply mousedown effect (non IE browsers only) */
	border-style: inset;
	background-color: #FFFFFF;
}

</style>
